body.custom-background { background-size:contain!important; }
.svg-legend {position:absolute; top:-999em; width:0; height:0;}

/* Home Featured Post: Image Fix
*********************************/

body *::-moz-focus-inner {border:0 !important;}
body * {-webkit-tap-highlight-color:rgba(255,255,255,0) !important;}
body:not(.focusOutline) *:focus {outline:0 !important; transition:none;}
body.focusOutline *:focus {outline:3px solid #000000 !important; transition:none; outline-offset:-1px;}

body.focusOutline .header-container .logo a:focus {outline-color:#000000 !important;}

body.focusOutline nav.primary ul:focus {outline-width:0px !important;}

body.focusOutline .posts > header *:focus,
body.focusOutline .posts .posts-toggle *:focus,
body.focusOutline .programs > header .button:focus,
body.focusOutline nav.primary *:focus,
body.focusOutline .social li a,
body.focusOutline nav.footer ul a {outline-color:#ffffff !important;}

.home .posts.featured header {
	background-size:contain;
	background-repeat:no-repeat;
}

.intro-title {margin:0 0 1.25rem; padding:0 0 1.25rem; text-align:justify; color:#ffffff; font-family:"Oswald",Helvetica,Arial,sans-serif; font-size:1.25rem; line-height:1.2; text-transform:uppercase; border-width:10px solid #0000ff;}
.utility .site-search svg *,
.utility .site-search button:hover {color:#776969 !important; fill:#776969 !important;}

.posts > header .button svg,
.programs > header .button svg {right:0.25em; top:50%; margin-top:-0.5rem; width:1em; height:1em;}

@media screen and (min-width: 960px)  {
  .content-container {position:relative; max-width:62.25rem; margin-right:0; padding-right:13.5rem;}
  .content-container .aside {position:absolute; left:auto; right:1em; top:0; bottom:auto;}
  .content-container .aside .content-ads { /* position:fixed; */ width:11.25rem;}
  .footer-container {margin-right:0; padding-right:13.5rem; max-width:62.25rem;}
}

.posts > header .button svg *,
.programs > header .button svg * {fill:#776969 !important; -webkit-transition:all 200ms ease; transition:all 200ms ease;}
.posts > header .button:hover svg *,
.programs > header .button:hover svg * {fill:#ffffff !important;}
